Roundtrip Parameter Reference
|  | Next

# Roundtrip Parameter Reference

### Steve Ball

$Id: param.xweb 6510 2007-01-18 02:54:56Z xmldoc $

Copyright © 2005, 2004 Steve Ball

Abstract

This is reference documentation for all user-configurable parameters in the DocBook “Roundtrip” Stylesheets (for transforming DocBook to WordML, OpenDocument, and Apple Pages, and for converting from those formats back to DocBook).

|  | Next
|  | Parameters